BODY
{
	background-color: rgb(242,242,242);
	/*font-size: 1em;*/	/* Don't use!  It gives too big a font!? */
	/* Be polite - don't override the user's preferred body text font and size! */
	/* font-color: rgb(0,0,0); Doesn't exist.*/
	color: rgb(0,0,0);
	padding-left: 1em;
	padding-right: 1em;
	background: url("/images/patterns/white-grainy.png") rgb(242,242,242);
	background-repeat: repeat;
	
}

H1, H2, H3, H4, H5
{
	font-family: "Charlesworth", "Helvetica", "Arial", sans-serif;
	/*	
	background-color: rgb(200,200,100);
	background: url("/images/patterns/wallpaper.png");
	background-repeat: repeat;
	*/
	/* font-color: rgb(140,80,140); Doesn't exist. */
	color: rgb(140,80,140);
	text-align: left;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border: none;
	/* border-width: 0; */
	border-color: black;
}

H2, H3, H4, H5
{
	text-align: left;
	padding-top: 1.5em;
	padding-bottom: 0.15em;
}

ADDRESS
{
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 0.8em;
	text-align: left;
	color: rgb(100,100,100);
}

.fine-print
{
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 0.6em;
	text-align: left;
	color: rgb(0,0,0);
}


HR
{
	/* float: center; Invalid! */
	/*text-align: center; */
	/* width: 75%; */
	padding: 0.25em;
}

A:link
{
	color: rgb(60,60,200);
}


A:visited
{
	color: rgb(100, 100, 100);
}

A:hover
{
	color: rgb(0,200,0);
}

A:active
{
	color: rgb(100, 160, 160);
}



CODE
{
	font-family: "lucida console",courier,monospace;
	font-weight: bold; /* "bold" is a weight, not a style like "italic" */
	color: rgb(160,160,160);
	/* background-color: rgb(240,240,240); */
}

.code-para
{
	background-color: rgb(241,240,240);	/* Netscape messes up if this is exactly the same colour as for CODE! */
	border-width: thin;
	border-color: black;
	width: 100%;
	text-align: left;
	padding: 0.75em;
	white-space: pre;	/* IE doesn't seem to support this. Include <PRE> tags inside the <CODE> block. */
}

EM.term
{
	font-style: italic;
}

IMG.floating
{
	/* float: center;	Beep - wrong!  How do we do this? */
	margin: 2em;
}

IMG.inline
{
	float: none;
}

IMG.badge
{
	float: right;
}

TABLE
{
	/* float: center;	Invalid! */
	padding: 0.25em;
	border-width: thin;
	border-color: rgb(100,160,100);
}

TH
{
	/* font-size: 1.2em; */
	/* background-color: rgb(160,100,160); */
	color: rgb(160,100,160);
	border-width: thin;
	border-color: rgb(100,160,100);
}

TD
{
	color: rgb(100,160,100);
}

TD.number
{
	text-align: right;
	font-family: "Lucida Console", courier, monospace;
}

STRONG.term
{
	font-weight: bold;
	/* margin: 0em; */ /* IE behaves differently from Netscape given this.  Try using {width: 100%;} instead*/
	width: 100%;
	padding: 0.25em;
	background: url("Highlight-Grey.png");
	background-repeat: no-repeat;
	background-color: rgb(240,240,240);
	border: none;
}

P.term
{
	font-weight: bold;
	margin: 0em;
	padding: 0.25em;
	background-color: rgb(240,240,240);
	border: none;
}

DIV.term
{
	font-weight: bold;
	margin: 0em;
	padding: 0.25em;
	background-color: rgb(240,240,240);
	border: none;
}

STRONG.question
{
	font-weight: bold;
	/*font-size: 1.1em;*/
}

EM.sense
{
	font-style: italic;
}

/* Bah, Netscape doesn't colour backgrounds for DT items. */
DT
{
	background-color: rgb(240,240,240);
	padding: 0.25em;
	font-weight: bold;
}

